Extending Qt Creator Manual | AnyCharRule

Extending Qt Creator Manual 4.7.1

# AnyCharRule Class

(TextEditor::Internal::AnyCharRule)

Inherits: | TextEditor::Internal::Rule

- List of all members, including inherited members

## Public Functions

virtual | ~AnyCharRule()
void | setCharacterSet(const int &s)

- 21 public functions inherited from TextEditor::Internal::Rule

### Additional Inherited Members

- 6 protected functions inherited from TextEditor::Internal::Rule

## Member Function Documentation

### `[virtual]` AnyCharRule::~AnyCharRule()

Destroys the instance of AnyCharRule. The destructor is virtual.

### void AnyCharRule::setCharacterSet(const int &s)